#portfolioCurrentBoxTop {
	background-image:url("images/PortfolioCurrentBoxTop.gif");
	background-repeat:no-repeat;
	width:219px;
	height:8px;
}


#portfolioCurrentBoxMiddle {
	background-image:url("images/PortfolioCurrentBoxMiddle.gif");
	background-repeat:repeat-y;
	width:199px;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	height:auto;
}


#portfolioCurrentBoxBottom {
	background-image:url("images/PortfolioCurrentBoxBottom.gif");
	background-repeat:no-repeat;
	width:219px;
	height:16px;
}


#portfolioCurrentBoxMiddle h3 {
	font-weight:bold;
	text-align:center;
}


/*
#portfolioCurrentBoxMiddle h3 {
	text-align:center;
	color:#ff731b;	
	font-weight:bold;
	font-size:large;
}
*/


#portfolioCurrentBoxLoader {
	position:relative;
	left:78px;
	top:-5px;
	z-index:10;
}




#portfolioMiddleContentLeft {
	float:left;
	width:515px;
}


#portfolioMiddleContentRight {
	float:right;
	width:219px;
}


#portfolioPageSelector {
	text-align:left;
}


#portfolioPageSelector a {
	color:#ff4300;
}


#portfolioPageSelector a:hover {
	color:#FF8000;
}


.portfolioItemImage {

}


.portfolioCell {

}


.portfolioItem {
	padding:11px;
	width:139px;
	height:131px;
	background-image:url('images/PortfolioItemBox.gif');
	background-repeat:no-repeat;
	overflow:hidden;
}


.portfolioItem a {
	color:#404040;
	font-weight:normal;
}


.portfolioItem a:hover {
	color:#3c97d8;
	font-weight:normal;
}


.portfolioCellDivider {
	width:14px;
}


.portfolioItemTitle {
	padding-top:8px;
}






.nojsProjectImageCell {
	border-bottom: solid 1px #aaaaaa;
	padding: 20px 0px 20px;
	vertical-align:top;
}


.nojsProjectTextCell {
	border-bottom: solid 1px #aaaaaa;
	padding: 20px 20px 20px 20px;
	vertical-align:top;
}


.nojsProjectTextCell h3 {
	color:#ff4300;
	font-weight:bold;
	font-size:large;
}


.nojsProjectRow {

}




/*
table.portfolio {
	border:1px;
}


td.portfolioCell {
	padding:20px;
	width:200px;
	height:153px;
	background-image:url('images/PortfolioItemBox.gif');
	background-repeat:no-repeat;
}


td.portfolioCell img {
	float:left;	
}


.portfolioCellText {
	float:right;
	width:152px;
}


.portfolioCellTitle {
	font-size:small;
}


td.portfolioCell h3 {
	font-weight:bold;
}


tr.portfolioDivider {
	height:12px;
}


td.portfolioDivider {
	width:14px;
	height:auto;
}


.portfolioItem {
	float:left;
	font-size:14px;	
	height:83px;
	width:251px;
	margin-right:16px;
	background-image:url('images/PortfolioItemBox.gif');
	background-repeat:no-repeat;
	text-decoration:none;
}


.portfolioItemRight {
	margin-right:0px;
	float:right;
}

*/